Bug 1250533 - unetbootin-625 is available
unetbootin-625 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: unetbootin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:15 EDT by Upstream Release Monitoring
Modified: 2016-12-22 00:23 EST (History)
3 users (show)

See Also:
Fixed In Version: unetbootin-625-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-22 00:23:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.00 KB, patch)
2016-05-16 20:30 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-05 08:15:53 EDT
Latest upstream release: 613
Current version/release in rawhide: 608-5.fc23
URL: http://sourceforge.net/projects/unetbootin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-05 08:16:07 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-pUuA2y/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-pUuA2y/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-13 14:14:40 EDT
callkalpa's unetbootin-613-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=684631
Comment 3 Susi Lehtola 2015-11-02 20:49:33 EST
Version 619 is available at

https://github.com/unetbootin/unetbootin/releases
Comment 4 Upstream Release Monitoring 2016-05-16 20:30:02 EDT
Latest upstream release: 625
Current version/release in rawhide: 613-1.fc24
URL: https://unetbootin.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5044/
Comment 5 Upstream Release Monitoring 2016-05-16 20:30:27 EDT
Patching or scratch build for unetbootin-613 failed.
Comment 6 Upstream Release Monitoring 2016-05-16 20:30:28 EDT
Created attachment 1158137 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 7 Upstream Release Monitoring 2016-05-16 20:30:29 EDT
Patches were not touched. All were applied properly
Comment 8 Fedora Admin XMLRPC Client 2016-10-20 12:18:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2016-12-10 13:22:51 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Upstream Release Monitoring 2016-12-10 13:51:31 EST
filiperosset's unetbootin-625-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=824391
Comment 11 Fedora Update System 2016-12-10 14:17:47 EST
unetbootin-625-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2899eb6c74
Comment 12 Fedora Update System 2016-12-10 22:30:49 EST
unetbootin-625-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2899eb6c74
Comment 13 Fedora Update System 2016-12-22 00:23:26 EST
unetbootin-625-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.